﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SOLID", "Solid\SOLID.csproj", "{E660A48D-BE47-4F6F-B37C-5FDF835D2F40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiskovSubstitution", "LiskovSubstitution\LiskovSubstitution.csproj", "{F71CA6B5-F692-4DA0-8AA6-B8BB477A85EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E660A48D-BE47-4F6F-B37C-5FDF835D2F40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E660A48D-BE47-4F6F-B37C-5FDF835D2F40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E660A48D-BE47-4F6F-B37C-5FDF835D2F40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E660A48D-BE47-4F6F-B37C-5FDF835D2F40}.Release|Any CPU.Build.0 = Release|Any CPU
		{F71CA6B5-F692-4DA0-8AA6-B8BB477A85EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F71CA6B5-F692-4DA0-8AA6-B8BB477A85EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F71CA6B5-F692-4DA0-8AA6-B8BB477A85EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F71CA6B5-F692-4DA0-8AA6-B8BB477A85EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D0B6B14-FFCD-42A7-8162-CBE407DAEAB3}
	EndGlobalSection
EndGlobal
